html
{
	overflow-y: scroll;
}

body
{
	background: #FFFFFF;
	font: normal 12px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	text-align: center;
}

body a,

body a:visited
{
	color: #333399;
}

body a:hover
{
	color: #d5ba04;
}

/* legacy text styles */

P {
	text-align: left;	
	font: normal 14px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	}

.PcenterBlack {
	text-align: center;	
	font: normal 14px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  color: #000;
	}

.PcenterNavyBlue {
	text-align: center;	
	font: normal 14px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  color: #333;
	}

.smt
{
	font: normal 16px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.smtc
{
	font: normal 16px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}

.header14 {
	text-align: left;	
	font: normal 24px/30px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  color: #333;
	}

.header14c {
	text-align: center;	
	font: normal 24px/30px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  color: #333;
	}

.header14B {
	text-align: left;	
	font: normal 24px/30px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
	}

.header14Bc {
	text-align: center;	
	font: normal 24px/30px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
	}

.small {
	font: normal 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallWhite {	
	font: normal 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
 color: #FFFFFF;	
 }

.smallCenter {
  text-align: center;	
	font: normal 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallBoldCenter {
  text-align: center;	
	font: bold 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallCenterLinks {
  text-align: center;	
	font: normal 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallGrey {
  color: #999999;
	font: normal 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallGcenter {
  color: #999999;
  text-align: center;
	font: normal 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallGcenterb {
  color: #999999;
  text-align: center;
	font: bold 12px/18px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallest {	
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallestGrey {	
	color: #999999;
  font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallestGcenterb {	
	color: #999999;
  text-align: center;
  font: bold 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallestGcenter {	
	color: #999999;
  text-align: center;
  font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallestcenter {	
	color: #000000;
  text-align: center;
  font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallestWhite {	
	color: #FFFFFF;
  font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smallestBlog
{
	color: #222281;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
}

.smallestBlogCenter
{
	color: #222281;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.csmt
{
	font: normal 16px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.csmtc
{
	font: normal 16px/20px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}

.smg
{
	color: #666666;
	font: normal 9px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
}

.smgc
{
	color: #666666;
	font: normal 9px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.bigC
{
	color: #333333;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.big
{
	color: #333333;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

.hipAqua {
	color: #acc5c5;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.hipAquaCenter {
	color: #acc5c5;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.hipBlue {
	color: #330066;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.hipBlueCenter {
	color:# 330066;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #330066;
	}
	
.hipBlack {
	color: #000000;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipBlackCenter {
	color: #000000;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipBrightBlue {
	color: #0000FF;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipGrey {
	color: #999999;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipGreyCenter {
	color: #999999;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
.hipWhite {
	color: #FFFFFF;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipWhiteCenter {
	color: #FFFFFF;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.center {
	text-align: center;
	}
	
.hipMedBlue {
	color: #0000CC;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipMedBlueCenter {
	color: #0000CC;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.hipGBlue {
	color: #a6b6bc;
	text-align: left;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.hipGBlueCenter {
	color: #a6b6bc;
	text-align: center;
	font: normal 18px/24px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.xsmallestcenter {
  color: #000000;
  text-align: center;
  font: bold normal 10px/11px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.xsmallest {
  color: #000000;
  text-align: left;
  font: bold normal 10px/12px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.smallNavy {
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
	text-align: left;
	}
.smallNavyCenter {
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
	text-align: center;
	}
	
.smallNavyBold {
	font: bold normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
	text-align: left;
	}
	
.smallNavyBoldCenter {
	font: bold normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
	text-align: center;
	}
	
.smallNavyBoldUnderline {
	font: bold normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #333366;
	text-align: left;
	text-decoration: underline;
	}
	
.small15 {
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}

.smggc {
    color: #666666;
    text-align: center;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.smggr {
    color: #666666;
    text-align: right;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.smggh {
    color: #666666;
    text-align: right;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.smttc {
    text-align: center;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.smtt {	
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.smgg {	
	color: #666666;
	font: normal 10px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}
	
.section {	
	color: #999999;
	font: normal 11px/14px Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	}